Bug 12168 - конфликт при установке
: конфликт при установке
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apt-conf-server)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-27 12:42 by
Modified: 2008-06-17 09:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-27 12:42:42
при обновлении с 3.0 на server 4.0.1

]# apt-get install apt-conf-server
Reading Package Lists... Done
Building Dependency Tree... Done
The following NEW packages will be installed:
  apt-conf-server
0 upgraded, 1 newly installed, 0 removed and 0 not upgraded.
Need to get 12.1kB of archives.
After unpacking 16.4kB of additional disk space will be used.
Get:1 ftp://ftp.altlinux.ru i586/main apt-conf-server 4.0-alt2.M40.1 [12.1kB]
Fetched 12.1kB in 2s (4137B/s)
Committing changes...
Preparing...                 
############################################################## [100%]
file /etc/apt/sources.list from install of apt-conf-server-4.0-alt2.M40.1 
conflicts with file from package apt-conf-3.0-1.18-alt1.2
file /etc/apt/vendors.list from install of apt-conf-server-4.0-alt2.M40.1 
conflicts with file from package apt-conf-3.0-1.18-alt1.2
E: Error while running transaction
------- Comment #1 From 2007-06-27 13:41:09 -------
Пакет apt-conf-3.0 был выпущен нелегально, чем заложил грабли, которые сейчас
всплыли.  Я бы предпочёл, чтобы проблему решали те, кто заложили эти грабли.
------- Comment #2 From 2007-10-30 16:28:05 -------
Fixed in 4.0-alt2.M40.4
------- Comment #3 From 2008-06-17 09:53:54 -------
закрываем